<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'ar', version '3.1'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mediaformats'] = 'المشغلات المتاحة';
$string['mediaformats_desc'] = 'عند تمكين مشغلات الوسائط، يمكن تضمين ملفاتها باستعمال مرشح ملحق الوسائط المتعددة (إن كان مُمَكَّناً) أو باستعمال مورد الملف أو مورد الرابط. أما عند تعطيله، فلن تكون هذه الصيغ مضمنة والمستخدمون سيقومون بتنزيل ملفاتها أو الوصول إليها عبر النقر على روابطها.

عندما يتواجد مشغلان يدعمان نفس الصيغة، فإن تمكينهما معاً سيزيد من فرص التوافق مع الأجهزة المختلفة، مثل الهواتف الذكية. يمكن حتى زيادة التوافقية أكثر عبر توفير ملفات متعددة بصيغ مختلفة لنفس المقطوعة الصوتية أو الفلمية.';
