<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ar', version '3.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'أضف عنوان أتصال';
$string['addsomecontacts'] = 'لإرسال رسالة إلى شخص ما، أو أضافة اختصار له في هذه الصفحةأستخدم <a href="{$a}">مؤشر البحث</a> أعلاة.';
$string['addsomecontactsincoming'] = 'هذه الرسائل من أناس ليسوا في قائمة الاتصال الخاصة بك. لإضافتهم إلى قائمة الاتصال أنقر على أيقونة "أضف اتصال" المقابله لإسمائهم';
$string['ago'] = '{$a} مضى';
$string['ajax_gui'] = 'غرفة محادثة بتقنية أجاكس';
$string['allmine'] = 'كل الرسائل التي مرسله لي أو مني';
$string['allstudents'] = 'كل الرسائل التي بين الطلاب في المقرر الدراسي';
$string['allusers'] = 'كل الرسائل من جميع المستخدمين';
$string['backupmessageshelp'] = 'لو مُكِّن، سيتم تضمين الرسائل الفورية في الحفظ الاحتياطي التلقائي لـ SITE';
$string['beepnewmessage'] = 'تنبيه صوتي عند وصول رسالة جديدة';
$string['blockcontact'] = 'حجب هذا الشخص';
$string['blockedmessages'] = '{$a} رسلة (رسائل) إلى/من مستخدميين تم حجبهم';
$string['blockedusers'] = 'المستخدمين المحجوبين ({$a})';
$string['blocknoncontacts'] = 'امنع المستخدمين الذين ليسوا في قائمة اتصالاتي من مراسلتي';
$string['contactlistempty'] = 'قائمة اتصالك فارغة';
$string['contacts'] = 'عناوين اتصال';
$string['context'] = 'سياق';
$string['defaultmessageoutputs'] = 'مخارج الرسائل الافتراضية';
$string['defaults'] = 'الافتراضي';
$string['deletemessagesdays'] = 'عدد الأيام قبل أن يتم حذف الرسائل القديمة آليا';
$string['disableall'] = 'تعطيل الإعلامات بشكل مؤقت';
$string['disableall_help'] = 'تعطيل كل الإعلامات بشكل مؤقت، فيما عدا تلك التي تم وضعها على أنها "مفروضة" من قبل مدير الموقع';
$string['disabled'] = 'المحادثات غير مفعّلة على هذا الموقع';
$string['disallowed'] = 'غير مسموح';
$string['discussion'] = 'نقاش';
$string['emailmessages'] = 'أرسل الرسائل عبر البريد الإلكتروني عندما أكون غير متصل بالإنترنت';
$string['emailtagline'] = 'هذه نسخة من رسالة أرسلت لك من "{$a->sitename}".
يمكنك الرد من: {$a->url}.';
$string['emptysearchstring'] = 'يجب عليك البحث عن شياء ما';
$string['enabled'] = 'تم تفعيله';
$string['errorcallingprocessor'] = 'خطأ عند استدعاء الناتج المُعرَّف';
$string['errortranslatingdefault'] = 'خطأ عند ترجمة الإعداد الافتراضي المقدم من قبل الإضافة. يجري استعمال إفتراضات النظام بدلاً منه.';
$string['eventmessagecontactadded'] = 'تمت إضافة جهة اتصال الرسالة';
$string['eventmessagecontactblocked'] = 'تم حظر جهة اتصال الرسالة';
$string['eventmessagecontactremoved'] = 'تم حذف جهة اتصال الرسالة';
$string['eventmessagecontactunblocked'] = 'تم إلغاء حظر جهة اتصال الرسالة';
$string['eventmessagedeleted'] = 'تم حذف الرسالة';
$string['eventmessagesent'] = 'تم ارسال الرسالة';
$string['eventmessageviewed'] = 'تم عرض الرسالة';
$string['forced'] = 'مغلق';
$string['formorethan'] = 'لأكثر من';
$string['gotomessages'] = 'الذهاب إلى الرسائل';
$string['guestnoeditmessage'] = 'لا يمكن للمستخدم الضيف تعديل خيارات المحادثة';
$string['guestnoeditmessageother'] = 'لا يمكن للمستخدم الضيف تغيير خيارات المحادثة لمستخدم آخر';
$string['includeblockedusers'] = 'ضمِّن المستخدمين المحجوبين';
$string['incomingcontacts'] = 'عناوين الاتصال الواردة ({$a})';
$string['keywords'] = 'الكلمات دّليليّة';
$string['keywordssearchresults'] = 'الرسائل الموجودة: {$a}';
$string['keywordssearchresultstoomany'] = 'تم العثور على أكثر من {$a} رسالة. قم بتصفية بحثك أكثر.';
$string['loggedin'] = 'متواجد';
$string['loggedindescription'] = 'عندما أكون متواجداً';
$string['loggedoff'] = 'غير موجود';
$string['loggedoffdescription'] = 'عندما لا أكون متواجداً';
$string['mailsent'] = 'لقد تم إرسال رسالتك عبر البريد الإلكتروني';
$string['managecontacts'] = 'إدارة قائمة الاتصالات';
$string['managemessageoutputs'] = 'إدارة مخارج الرسائل';
$string['maxmessages'] = 'الحدد الأقصى لعدد الرسائل التي سيتم عرضها في تاريخ النقاش.';
$string['message'] = 'الرسالة';
$string['messagehistory'] = 'تاريخ الرسالة';
$string['messagehistoryfull'] = 'كافة الرسائل';
$string['messagenavigation'] = 'استعراض الرسائل:';
$string['messageoutputs'] = 'مخارج الرسائل';
$string['messages'] = 'الرسائل';
$string['messaging'] = 'مراسلات';
$string['messagingblockednoncontact'] = 'لن يتمكن {$a} من الإجابة لأنك قد قمت بحجب كل من ليس من جهات اتصالك';
$string['messagingdisabled'] = 'المحادثات غير مفعلة على هذا الموقع، سيتم إرسال بريد إلكتروني عوضاً عن ذلك';
$string['mostrecent'] = 'الرسائل الحديثة';
$string['mostrecentconversations'] = 'المحادثات الأخيرة';
$string['mostrecentnotifications'] = 'التنبيهات الاخيرة';
$string['newonlymsg'] = 'عرض الجديد فقط';
$string['newsearch'] = 'بحث جديد';
$string['noframesjs'] = 'استعمل واجهة أسهل';
$string['nomessages'] = 'لا يوجد رساله/رسائل جديدة';
$string['nomessagesfound'] = 'لم يتم العثور على إي رسالة';
$string['noreply'] = 'لا ترد على هذه الرسالة';
$string['nosearchresults'] = 'لا توجد نتائج لهذا البحث';
$string['offline'] = 'غير متصل بالأنترنت';
$string['offlinecontacts'] = 'غير متواجدين ({$a})';
$string['online'] = 'متصل بالإنترنت';
$string['onlinecontacts'] = 'الموجودون ({$a})';
$string['onlyfromme'] = 'فقط الرسائل المرسلة مني';
$string['onlymycourses'] = 'فقط في مقرري الدراسية';
$string['onlytome'] = 'فقط الرسائل المرسلة لي';
$string['outputdisabled'] = 'المخرجات معطلة';
$string['outputdoesnotexist'] = 'مخرجات الرسالة غير موجودة';
$string['outputenabled'] = 'تم تمكين المخرجات';
$string['outputnotavailable'] = 'غير متاح';
$string['outputnotconfigured'] = 'لم يتم اعداده';
$string['page-message-x'] = 'صفحات أي رسالة';
$string['pagerefreshes'] = 'هذه الصفحة تنشط آلياً كل {$a} ثانية';
$string['permitted'] = 'مسموح به';
$string['processortag'] = 'الهدف';
$string['providers_config'] = 'إعداد طرق الإعلام للرسائل الواردة';
$string['providerstag'] = 'المصدر';
$string['readmessages'] = '{$a} الرسائل التي تم قرائتها';
$string['recent'] = 'حديثاً';
$string['removecontact'] = 'حذف جهة الاتصال هذه';
$string['savemysettings'] = 'احفظ إعداداتي';
$string['search'] = 'بحث';
$string['searchcombined'] = 'البحث عن الأشخاص والرسائل';
$string['searchforperson'] = 'أبحث عن شخص';
$string['searchmessages'] = 'البحث في الرسائل';
$string['sendingvia'] = 'يجري إرسال "{$a->provider}" بواسطة "{$a->processor}"';
$string['sendingviawhen'] = 'يجري إرسال "{$a->provider}" بواسطة "{$a->processor}" عند {$a->state}';
$string['sendmessage'] = 'إرسل رسالة';
$string['sendmessageto'] = 'إرسل رسالة إلى {$a}';
$string['sendmessagetopopup'] = 'أرسل رسالة إلى {$a} - نافذة جديدة';
$string['settings'] = 'إعدادات';
$string['settingssaved'] = 'لقد تم حفظ إعداداتك';
$string['showmessagewindow'] = 'أعرض نافذة الرسائل آليا عندما احصل على رسائل جديدة. (يجب ان تعد متصفحك للسماح للـ popups)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'هذا الحوار';
$string['timenosee'] = 'الدقائق منذ أخر مرة كنت متصل بالإنترنت.';
$string['timesent'] = 'وقت الأرسال';
$string['touserdoesntexist'] = 'لا يمكنك إرسال الرسالة إلى المستخدم ذي المُعرَّف ({$a}) الذي لا وجود له';
$string['unblockcontact'] = 'إزالة الحجب عن هذا الشخص';
$string['unreadmessages'] = '{$a} رسائل غير مقروءة';
$string['unreadnewmessage'] = 'رسالة جديدة من {$a}';
$string['unreadnewmessages'] = '{$a} رسالة جديدة';
$string['userisblockingyou'] = 'هذا المستخدم قام بحجب امكانية ارسالك رسائل له.';
$string['userisblockingyounoncontact'] = 'هذا المستخدم يستقبل الرسائل المرسلة من الأشخاص الموجودين في قائمة الاتصال الخاصة به، أنت ليست من ضمن الموجودين بقائمة الاتصال.';
$string['userssearchresults'] = 'تم إيجاد {$a} مستخدم';
