<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'ar', version '3.1'.
 *
 * @package     qtype_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'هل يمكن لنوع السؤال العشوائي إختيار سؤال تُمنح درجته يدوياً خلال قيامه بالانتقاء العشوائي لأحد الأسئلة من الصنف؟';
$string['includingsubcategories'] = 'متضمناً الأصناف الفرعية';
$string['pluginname'] = 'العشوائي';
$string['pluginname_help'] = 'السؤال العشوائي ليس نوع سؤال كما هو، ولكنه طريقة لإدراج سؤال منتخب عشوائياً من صنف معين في نشاط ما.';
$string['pluginnameediting'] = 'تحرير السؤال العشوائي';
$string['randomqname'] = 'عشوائي ({$a})';
$string['randomqplusname'] = 'عشوائي من ({$a} وأصنافه الفرعية)';
$string['selectedby'] = '{$a->questionname} المنتقى من قبل {$a->randomname}';
$string['selectmanualquestions'] = 'الأسئلة العشوائية يمكنها استعمال الأسئلة التي تُمنح درجاتها يدوياً.';
