<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'ar', version '3.1'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'أضف  تكليف( مهمة) جديد';
$string['assignment:exportownsubmission'] = 'تصدير تسليم التكليف الخاص بك';
$string['assignment:exportsubmission'] = 'تصدير التسليم';
$string['assignment:grade'] = 'وضع درجة على التكليف /المهمة';
$string['assignment:submit'] = 'إرسال التكليف / المهمة';
$string['assignment:view'] = 'معاينة التكليف / المهمة';
$string['assignmentdisabled'] = 'تم تعطيل نشاط "تكاليف 2.2" القديم';
$string['assignmentneedsupgrade'] = 'نشاط  "التكليف/ المهمة  2.2"  ذو الإصدار القديم تم تعطيله. رجاءً اطلب من المسؤول عن الموقع الخاص بك  أن يقوم بتنفيذ  أداة ترقية التكليف /المهمة لجميع التكاليف ذات الإصدار القديم في هذا الموقع.';
$string['messageprovider:assignment_updates'] = 'إشعارات تكاليف (2.2)';
$string['modulename'] = 'مهمة /تكليف 2.2  (مُعطَّل)';
$string['modulename_help'] = 'وحدة النشاط القديمة التي تمت إزالتها من المودل.';
$string['modulenameplural'] = 'تكليف/ مهام  2.2  (مُعطَّلة)';
$string['page-mod-assignment-submissions'] = 'صفحة التسليم لوحدة التكليف / المهمة';
$string['page-mod-assignment-view'] = 'الصفحة الأساسية لوحدة التكليف / المهمة';
$string['page-mod-assignment-x'] = 'أي صفحة لوحدة المهمة /التكليف';
$string['pluginadministration'] = 'إدارة المهمات/التكاليف 2.2 (مُعطَّل)';
$string['pluginname'] = 'تكاليف/مهام 2.2 (مُعطَّل)';
$string['upgradenotification'] = 'يستند هذا النشاط على إصدار قديم لوحدة التكليف';
$string['viewassignmentupgradetool'] = 'عرض أداة ترقية التكليف/المهمة';
