<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'ar', version '3.1'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'متقدمة';
$string['eventrecompletion'] = 'إعادة إكمال المساق';
$string['recompletionemailbody_help'] = 'يمكن إضافة رسالة عن موضوع الإكمال مخصصة بتنسيق عادي أو بتنسيق مودل التلقائي، متضمنة وسوم HTML ووسوم متعدد اللغات.

يمكن تضمين العناصر النائبة الآتية في الرسالة:

* اسم المساق {$a->coursename}
* رابط المساق {$a->link}
* رابط إلى صفحة الملف الشخصي للمستخدم {$a->profileurl}
* بريد المستخدم {$a->email}
* اسم المستخدم الكامل {$a->fullname}';
$string['recompletionemailsubject_help'] = 'يمكن إضافة رسالة عن موضوع الإكمال مخصصة بتنسيق عادي.

يمكن تضمين العناصر النائبة الآتية في الرسالة:

* اسم المساق {$a->coursename}
* اسم المستخدم الكامل {$a->fullname}';
